

footer .column1 {
position: relative;
top: -18px;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: auto !important;
}
nav.main_menu>ul>li.active>a {
    color: #fff !important;font-weight:bold;
}
.qbutton.green, .qbutton.white:hover {
    border-color: transparent !Important;
    background-color: transparent !important;
    text-decoration: underline;
font-size:20px;
}
::selection {
    background: #0d66b3 !important;
}
#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover, .qbutton:hover {
    background-color: #0d66b3;
    border-color: #0d66b3;
}
 .wpb_single_image .vc_figure-caption {
    margin-top: -37px;
    font-size: 17px;
    margin-bottom: 50px;
    margin-left: 0;
    color: white;
    line-height: 24px;
    font-weight: bold;
    background: black;
    position: relative;
    overflow: visible;
    padding: 7px 10px;
    border-radius: 0 0 6px 6px;
font-family: 'Open Sans';
}
.title_outer, .full_width{background:white;}
.port-text { max-width:1080px; margin:0 auto;}
.header_top {
    overflow: hidden !important;
    padding: 13px 0 0px 0;
}

header { background:black;}
header:not(.centered_logo) .header_fixed_right_area { line-height: 26px; }
.q_icon_with_title.medium .icon_holder img {
    width: 37px;
}
 .q_icon_with_title.medium.custom_icon_image .icon_text_holder{
    padding: 0 0 0 50px;
}
.header_top p {
    color: white; line-height: 26px;
}
.header_top {
    padding: 0px 0 0px 0;
}
.header_fixed_right_area .textwidget {
    display: flex;
}
@media screen and (max-width: 1000px) {
.header_top p { font-size:11px;}
.header_top .left { display:none;}
 .header_fixed_right_area .textwidget  #mob-icons {
    display: flex !important;
    width: 100%;
    text-align: center;
    margin: 10px auto 0 auto;
    max-width: 255px;
}
.header_fixed_right_area {
    display: inline !important;
}
.header_fixed_right_area > div:nth-child(1){
    display: none;
}
}
.mob-ico {float:left;}

@media only screen and (max-width: 1000px) {
.header_top .left {
display:none;
}
.header_top .right p{
font-size:12px;
}
}

@media only screen and (min-width: 1000px) {
    header.sticky .header_fixed_right_area, 
    header.sticky .header_top {
        display: block !important;
    }
    .menu_bottom.sticky .container_inner .header_inner_left {
        position: relative !important;
        height: 75px;
    }
    header:not(.centered_logo).sticky .header_fixed_right_area {
        position: relative !important;
        float: right;
    }
    header.sticky nav.main_menu>ul>li>a {
        line-height: 60px !important;
    }
    .sticky .header_menu_bottom .main_menu_header_inner_right_holder {
        float: left !important;
        height: 60px !important;
    }
}
header.sticky {
    display: none !important;
}
.header_top .left {
    display: none;
}
.header_top .right {
    text-align: center;  width:100%;
}
.header_top .right .inner>div {
    width: 100%;
}
.carousel-indicators { display: none !important; }
.carousel-inner .slider_content .text { margin-top:140px;}
.h4-para p { font-family: Raleway,sans-serif; font-size: 17px; line-height: 1.375em; font-weight: 400; margin-bottom:15px;}
.title_subtitle_holder { padding-top: 380px !important;}
.carousel-inner h2 { font-size: 40px !important; }
.ls-nav-next:after, .ls-nav-prev:after{line-height: 39px;}
.header_top {
    background-color: transparent !important;
    position: relative;
    z-index: 1000;
    top: 40px;
}
.q_icon_with_title .icon_text_inner {
    padding: 0 0 3px;
    font-weight: bold;
    font-family: verdana;
}
@media only screen and (min-width: 768px) {
.vc_col-sm-12 .section_inner_margin div:nth-child(1) {
 padding-right:10px;
}
}
@media only screen and (max-width: 768px) {
.vc_col-sm-12 .section_inner_margin div:nth-child(1) {
 padding-bottom:10px;
}
}
@media only screen and (min-width: 1000px) {
.header_top .right { text-align: right; }
.header_top .right .inner>div {width: 72%;}
}
@media only screen and (min-width: 768px) {
.top-line { font-weight: bold; letter-spacing: 1px;}
}
.ls-layers h3, .ls-layers h2 {background:rgba(0, 0, 0, .6);}
#rev_slider_1_1_wrapper h3 { font-size: 41px; color:white; text-shadow: rgb(8, 8, 8) 2px 2px 2px; font-weight: 700;  padding: 12px 20px !important;}
#row-boxes-home > div.section_inner { overflow:hidden;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium { border:1px solid #303030;}
body .gform_wrapper input[type=submit]:hover {    background-color: #1672b2;    border-color: #1672b2; }
.page-template-blog-large-image .content .container, .single .content .container {  background-color: white !important;}
#row-boxes-home .section_inner_margin > div:nth-child(1) .wpb_wrapper { margin-left:10px;}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date, .blog_holder article .post_info {display: none;}
iframe.rezdy .session-picker .product-title a:link, .session-picker .product-title a:visited { color: red !important; font-family: 'Open Sans', sans-serif;  font-size: 15px;    line-height: 24px;}
#row-boxes-home .vc_col-sm-6:hover > div { transform: scale(1.05);}
#row-boxes-home .vc_col-sm-6 > div { transition: all .5s;}